«Контур.Экстерн» прекращает поддержку Internet Explorer 7.0 с 1 июня 2013 года

8 мая 2013

Чтобы обеспечить корректную работу клиентов в «Контур.Экстерн» и не допустить возникновения сложностей на стороне пользователей, разработчики системы настаивают на том, чтобы абоненты использовали последние версии браузера.

Каждая следующая версия любого программного обеспечения все более совершенна: устраняются ошибки, наращивается производительность, учитываются пожелания пользователей. Браузеры (программы, которые позволяют вам выходить в Интернет) – не исключение.

Например, если у вас установлен Internet Explorer 8.0, 9.0 или 10.0, у вас будет возникать меньше ошибок, чем при использовании более ранних версий. Кроме того, с актуальной версией браузера вы сможете значительно быстрее работать в веб-сервисах и разнообразных приложениях, в том числе в системе «Контур.Экстерн». 

С 1 июня 2013 года разработчики «Контур.Экстерн» настаивают на обязательном обновлении Internet Explorer до версии 8.0 и выше. Это можно сделать на нашем веб-диске.

Узнайте больше о требованиях к вашему рабочему месту: их соблюдение сделает вашу работу более быстрой и приятной.



Напишите нам

Предложение, пожелание, замечание, просьбу, а может вопрос?

Напишите нам

Сообщение отправлено. Ответим в течение 3-х часов.